Bug 757418 - [abrt] totem-3.2.1-2.fc16: degas_type_find: Process /usr/bin/totem-video-thumbnailer was killed by signal 11 (SIGSEGV)
[abrt] totem-3.2.1-2.fc16: degas_type_find: Process /usr/bin/totem-video-thum...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gstreamer-plugins-base (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Benjamin Otte
Fedora Extras Quality Assurance
abrt_hash:97266b5c8968d08d470b12453cb...
:
: 710299 757419 758169 758483 767217 768096 783594 799886 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-26 18:03 EST by guizmaii59
Modified: 2013-02-13 15:42 EST (History)
14 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 15:42:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: environ (2.55 KB, text/plain)
2011-11-26 18:03 EST, guizmaii59
no flags Details
File: dso_list (15.15 KB, text/plain)
2011-11-26 18:03 EST, guizmaii59
no flags Details
File: build_ids (6.37 KB, text/plain)
2011-11-26 18:03 EST, guizmaii59
no flags Details
File: maps (61.14 KB, text/plain)
2011-11-26 18:03 EST, guizmaii59
no flags Details
File: backtrace (32.76 KB, text/plain)
2011-11-26 18:03 EST, guizmaii59
no flags Details
File: backtrace (35.27 KB, text/plain)
2012-02-17 21:57 EST, Tobias Mueller
no flags Details

  None (edit)
Description guizmaii59 2011-11-26 18:03:25 EST
libreport version: 2.0.7
abrt_version:   2.0.6
backtrace_rating: 4
cmdline:        /usr/bin/totem-video-thumbnailer -s 256 file:///media/ATA/Musique/The%20Doors/Morrison%20Hotel%20(40th%20Anniversary%20Mixes)/19%20Peace%20Frog%20(False%20Starts%20&%20Dialogue)%20(Previously%20Unreleased).mp3 /tmp/.gnome_desktop_thumbnail.VI915V
crash_function: degas_type_find
executable:     /usr/bin/totem-video-thumbnailer
kernel:         3.1.2-1.fc16.x86_64
pid:            24583
pwd:            /home/jules
reason:         Process /usr/bin/totem-video-thumbnailer was killed by signal 11 (SIGSEGV)
time:           sam. 26 nov. 2011 23:59:21 CET
uid:            1000
username:       jules

backtrace:      Text file, 33542 bytes
build_ids:      Text file, 6519 bytes
dso_list:       Text file, 15512 bytes
environ:        Text file, 2615 bytes
maps:           Text file, 62608 bytes

var_log_messages:
:Nov 26 23:52:36 localhost abrt[24266]: Not dumping repeating crash in '/usr/bin/totem-video-thumbnailer'
:Nov 26 23:52:36 localhost abrt[24267]: Not dumping repeating crash in '/usr/bin/totem-video-thumbnailer'
:Nov 26 23:52:37 localhost abrt[24264]: Saved core dump of pid 24222 (/usr/bin/totem-video-thumbnailer) to /var/spool/abrt/ccpp-2011-11-26-23:52:36-24222 (21630976 bytes)
:Nov 26 23:59:21 localhost abrt[24608]: Not dumping repeating crash in '/usr/bin/totem-video-thumbnailer'
:Nov 26 23:59:21 localhost abrt[24609]: Not dumping repeating crash in '/usr/bin/totem-video-thumbnailer'
:Nov 26 23:59:21 localhost abrt[24607]: Saved core dump of pid 24583 (/usr/bin/totem-video-thumbnailer) to /var/spool/abrt/ccpp-2011-11-26-23:59:21-24583 (21618688 bytes)
Comment 1 guizmaii59 2011-11-26 18:03:27 EST
Created attachment 536937 [details]
File: environ
Comment 2 guizmaii59 2011-11-26 18:03:29 EST
Created attachment 536938 [details]
File: dso_list
Comment 3 guizmaii59 2011-11-26 18:03:31 EST
Created attachment 536939 [details]
File: build_ids
Comment 4 guizmaii59 2011-11-26 18:03:33 EST
Created attachment 536940 [details]
File: maps
Comment 5 guizmaii59 2011-11-26 18:03:35 EST
Created attachment 536941 [details]
File: backtrace
Comment 6 Stefan Murariu 2012-02-06 12:45:36 EST
Package: totem-3.0.1-2.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
The file was somehow corrupt, on a scratched VideoCD
Comment 7 Tobias Mueller 2012-02-17 21:57:06 EST
I had my phone attached via USB but it decided to crash while I was moving a file. And I had two nautilus tabs open displaying directories from the phone with media. So anyway, the phone went nuts and the USB connection eventually died.

backtrace_rating: 4
Package: totem-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 8 Tobias Mueller 2012-02-17 21:57:10 EST
Created attachment 564023 [details]
File: backtrace
Comment 9 abrt-bot 2012-03-20 13:34:13 EDT
Backtrace analysis of bugs across components suggests the actual bug is in component gstreamer-plugins-base or gstreamer instead of component totem, reassigning to gstreamer-plugins-base.

Bugs which were found to be similar to this bug: 
  gstreamer: bug #783594
  gstreamer-plugins-base: bug #738604
  rhythmbox: bug #708578, bug #758483, bug #767217, bug #768096
  totem: bug #710299, bug #715230, bug #757419
  tracker: bug #744201, bug #753751, bug #758169, bug #759800, bug #760779, bug #761462
  tumbler: bug #799886
  whaawmp: bug #744642

This comment is automatically generated.
Comment 10 abrt-bot 2012-03-20 13:34:22 EDT
*** Bug 783594 has been marked as a duplicate of this bug. ***
Comment 11 abrt-bot 2012-03-20 13:34:34 EDT
*** Bug 710299 has been marked as a duplicate of this bug. ***
Comment 12 abrt-bot 2012-03-20 13:34:45 EDT
*** Bug 758169 has been marked as a duplicate of this bug. ***
Comment 13 abrt-bot 2012-03-20 13:34:53 EDT
*** Bug 768096 has been marked as a duplicate of this bug. ***
Comment 14 abrt-bot 2012-03-20 13:35:03 EDT
*** Bug 758483 has been marked as a duplicate of this bug. ***
Comment 15 abrt-bot 2012-03-20 13:35:12 EDT
*** Bug 799886 has been marked as a duplicate of this bug. ***
Comment 16 abrt-bot 2012-03-20 13:35:19 EDT
*** Bug 767217 has been marked as a duplicate of this bug. ***
Comment 17 abrt-bot 2012-03-20 13:35:26 EDT
*** Bug 757419 has been marked as a duplicate of this bug. ***
Comment 18 Fedora End Of Life 2013-01-16 11:44:30 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 19 Fedora End Of Life 2013-02-13 15:42:20 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.